---
root:
  items:
    - type: stacking-context
      bounds: [0, 100, 300, 300]
      transform: scale-x(0.1) rotate-z(-45)
      filter-primitives:
      - type: blur
        width: 10
        height: 10
        in: previous
        color-space: srgb
      items:
      - type: rect
        color: red
        bounds: 0 0 256 256
